Subject: Trainer Candidate - Karan Dullu
From: Karan Dullu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:06:58 -0400

| | Tech Support Test

Name | Karan Dullu
E-mail | [email-masked]
Phone Number | (91) 9711199787
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Optum Global Solutions | Tech Analyst | | 54000
Previous Employer 1 | Concentrix | Sr. Practioner | 24/4/2018 | 32000
Previous Employer 2 | I energizer | CCE | 23/4/2015 | 17000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Organizing weekly knowledge sharing meetings.
Weekly feedback.
Bi monthly team meetings.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a trainer there is nothing difficult but the most challing situation is whenu r working on a case, miss handled by your team, and as a trainer it's ur responsibility to handle the case in a way, it won't create any business impact.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Work of CS exes is to solve issues but difference is house you connects with the end users.
What according to you makes you a good candidate for this position? | With the rich 7 years of experience in CS, tech domain and end user support technology, I am sure I am fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |